DELETE
m
FROM [dbo].[ReviewerGroupMemberships] AS m
         INNER JOIN [dbo].[ReviewerGroups] AS g ON g.[Id] = m.[ReviewerGroupId]
WHERE g.[WorkspaceId] = @WorkspaceId;

DELETE
FROM [dbo].[ReviewerGroups]
WHERE [WorkspaceId] = @WorkspaceId;
